/*
	Definitions:
	- micro
	- small
	- medium
	- large
	- big
*/



/*~~~ 
	GLOBAL / init animation settings for:
	------------------------------------
	- width and height
	- positions
	- show and hide
~~~*/
#pageWrapper header,
#pageWrapper header .headerBody,
#pageWrapper .pageWrapperInner .pageWrapperBody,
#pageWrapper #content,
#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-full,
#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-left,
#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-right {
	-moz-transition:all 1s ease;
	-o-transition:all 1s ease;
	-webkit-transition:all 1s ease;
	-ms-transition:all 1s ease;
	transition:all 1s ease;
}



/*~~~ micro, small, medium, large ~~~*/
@media screen and (max-width:1228px){
	
	#pageWrapper {
		background-position:0 0;
	}
	
	#pageWrapper header .headerBody hgroup.siteTitle {
		float:none;
	}
	
	#pageWrapper header .headerBody hgroup.siteTitle h1 a img {
		max-height:100%;
	}
	
	#tribe-events-calendar-header {
		display:none;
	}
	
}


/*~~~ micro, small, medium ~~~*/
@media screen and (max-width:1023px){
	
	
	/*~~~ 
		init animation settings for:
		------------------------------------
		- width and height
		- positions
		- show and hide
	~~~*/
	#pageWrapper header .headerBody hgroup.siteTitle {
		-moz-transition:all 1s ease;
		-o-transition:all 1s ease;
		-webkit-transition:all 1s ease;
		-ms-transition:all 1s ease;
		transition:all 1s ease;
	}
	
	
	/* gradient definitions */
	#pageWrapper #content .contentWrapper .postlist.color-1:hover,
	#pageWrapper #content .contentWrapper .postlist.color-2:hover {
		background:-moz-linear-gradient(left,  rgba(251,243,225,0) 0%, rgba(251,243,225,1) 50%, rgba(251,243,225,0) 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(251,243,225,0)), color-stop(50%,rgba(251,243,225,1)), color-stop(100%,rgba(251,243,225,0))); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(left,  rgba(251,243,225,0) 0%,rgba(251,243,225,1) 50%,rgba(251,243,225,0) 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(left,  rgba(251,243,225,0) 0%,rgba(251,243,225,1) 50%,rgba(251,243,225,0) 100%); /* Opera 11.10+ */
		background:-ms-linear-gradient(left,  rgba(251,243,225,0) 0%,rgba(251,243,225,1) 50%,rgba(251,243,225,0) 100%); /* IE10+ */
		background:linear-gradient(to right,  rgba(251,243,225,0) 0%,rgba(251,243,225,1) 50%,rgba(251,243,225,0) 100%); /* W3C */
	}
	#pageWrapper #content .contentWrapper .postlist.color-2 {
		background:-moz-linear-gradient(left,  rgba(254,250,242,0) 0%, rgba(254,250,242,1) 50%, rgba(254,250,242,0) 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(254,250,242,0)), color-stop(50%,rgba(254,250,242,1)), color-stop(100%,rgba(254,250,242,0))); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(left,  rgba(254,250,242,0) 0%,rgba(254,250,242,1) 50%,rgba(254,250,242,0) 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(left,  rgba(254,250,242,0) 0%,rgba(254,250,242,1) 50%,rgba(254,250,242,0) 100%); /* Opera 11.10+ */
		background:-ms-linear-gradient(left,  rgba(254,250,242,0) 0%,rgba(254,250,242,1) 50%,rgba(254,250,242,0) 100%); /* IE10+ */
		background:linear-gradient(to right,  rgba(254,250,242,0) 0%,rgba(254,250,242,1) 50%,rgba(254,250,242,0) 100%); /* W3C */
	}
	
	#pageWrapper .pageWrapperInner {
		background-position:-160px 286px;
	}
	
	.gallery-overlay-helper {
		top:286px;
	}
	
	html.panorama-gallery-initialized .overlay-helper,
	html.panorama-gallery-initialized #bg-header-gallery-panorama,
	html.carousel-gallery-initialized #bg-header-gallery-carousel {
		top:306px;
	}
	
	#pageWrapper header {
		height:615px;
	}
	
	#pageWrapper header .headerBody hgroup.siteTitle {
		margin-top:20px;
	}
	
	#pageWrapper header .headerBody nav {
		float:none;
		padding-top:0;
	}
	
	#pageWrapper header .headerBody nav ul.navi {
		float:none;
		position:absolute;
		right:25px;
		top:48px;
	}
	#pageWrapper header .headerBody nav ul.navi li {
		display:none;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
	}
	#pageWrapper header .headerBody nav ul.navi li.search_item {
		display:block;
	}
	#pageWrapper header .headerBody nav ul.navi li.search_item form#searchformHeader {
		padding:1px;
	}
	#pageWrapper header .headerBody nav ul.navi li.search_item form#searchformHeader fieldset {
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
	}
	
	#pageWrapper header .headerBody nav .navDropdown {
		display:block;
		padding-top:15px;
	}
	#pageWrapper header .headerBody nav .navDropdown .navDropdownRow {
		padding-top:30px;
	}
	#pageWrapper header .headerBody nav .navDropdown.dropDonwCounter-3 .navDropdownRow {
		padding-top:20px;
	}
	#pageWrapper header .headerBody nav .navDropdown.dropDonwCounter-4 .navDropdownRow {
		padding-top:10px;
	}
	#pageWrapper header .headerBody nav .navDropdown.dropDonwCounter-5 .navDropdownRow {
		padding-top:0;
	}
	#pageWrapper header .headerBody nav .navDropdown .navDropdownRow h2 {
		font-weight:normal;
		font-size:1.2em;
		line-height:1.5em;
	}
	
	#pageWrapper #content .contentWrapper .contentWrapper-Inner .contentWrapper-Inner-Cell-1 {
		display:none;
	}
	#pageWrapper #content .contentWrapper .contentWrapper-Inner .contentWrapper-Inner-Cell-2 {
		float:none;
		width:auto;
		padding:10px 0;
	}
	
	#pageWrapper #content .contentWrapper .contentWrapper-Inner .contentWrapper-Inner-Cell-2 .contentWrapper-Inner-Cell-Body {
		padding:0 25px
	}
	#pageWrapper #content .contentWrapper .contentWrapper-Inner .contentWrapper-Inner-Cell-2 .contentWrapper-Inner-Cell-Body .postBody {
		padding:0 0 30px 0;
	}
	
	#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-full {
		width:100%;
	}
	
	#pageWrapper #content .contentWrapper .overview-childpages ul li {
		margin-right:0;
	}
	
	#pageWrapper #content .contentWrapper .breadcrumb {
		margin-top:0;
	}
	
	#pageWrapper #content .contentWrapper .postlist {
		border-width:2px;
	}
	#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-right .postlist-content-body {
		padding-right:10px;
	}
	
	#pageWrapper #content .contentWrapper .pagination {
		padding:20px;
	}
	
	#pageWrapper #content .contentWrapper #comments {
		padding-right:0;
	}
	
	#pageWrapper #content .contentWrapper #tribe-events-nav-below{
		margin:0;
		padding:20px 0;
	}
	#pageWrapper #content .contentWrapper .events-navigation {
		padding-left:0;
	}
	
	#pageWrapper #footer {
		padding:0 25px;
		bottom:0;
	}
	#pageWrapper #footer .footerEmblem {
		right:25px;
	}
}


/*~~~ micro, small ~~~*/
@media screen and (max-width:768px){
	
	#pageWrapper header .headerBody {
		height:282px;
		border-bottom:1px solid #e0cca3;
	}
	
	#pageWrapper header .headerBody hgroup.siteTitle h1 a {
		float:left;
	}
	
	html.panorama-gallery-initialized .overlay-helper,
	html.panorama-gallery-initialized #bg-header-gallery-panorama,
	html.carousel-gallery-initialized #bg-header-gallery-carousel {
		display:none;
	}
	
	#pageWrapper #content,
	html.gallery-initialized #pageWrapper #content {
		padding-top:303px;
	}
	
	#pageWrapper #content .contentStyleContainerWrapper .contentStyleContainerSurfaceLeft,
	#pageWrapper #content .contentStyleContainerWrapper .contentStyleContainerSurfaceRight,
	#pageWrapper #content .contentStyleContainerWrapper .contentStyleContainerSurfaceTop .contentStyleContainerSurfaceBody,
	#pageWrapper #content .contentStyleContainerWrapper .contentStyleContainerSurfaceBottom .contentStyleContainerSurfaceBody,
	#pageWrapper #content .contentStyleContainerWrapper .contentStyleContainerCornerTopLeft,
	#pageWrapper #content .contentStyleContainerWrapper .contentStyleContainerCornerTopRight,
	#pageWrapper #content .contentStyleContainerWrapper .contentStyleContainerCornerBottomLeft,
	#pageWrapper #content .contentStyleContainerWrapper .contentStyleContainerCornerBottomRight {
		background-color:#fff;
		background-image:none;
	}
	
	#pageWrapper #content .contentWrapper {
		left:-214px;
		top:-138px;
		margin-right:-263px;
	}
	
	#pageWrapper .pageWrapperInner .pageWrapperBody {
		width:100%;
	}
	
	#pageWrapper header .headerBody nav .navDropdown .navDropdownRow h2 {
		display:none;
	}
	
	#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-full .postlist-content-body .events-metainfo .events,
	#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-left .postlist-content-body .events-metainfo .events {
		padding-bottom:10px;
	}
	#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-full .postlist-content-body .events-metainfo .events .headline,
	#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-left .postlist-content-body .events-metainfo .events .headline {
		display:block;
	}
	
}


/*~~~ micro ~~~*/
@media screen and (max-width:500px){
	
	/*#pageWrapper {border-top:5px solid red;}*/
	
	#pageWrapper header .headerBody nav ul.navi li.search_item {
		display:none;
	}
	
	
	#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-left {
		float:none;
		width:100%;
	}
	#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-right {
		display:none;
	}
	
}


/*~~~ small ~~~*/
@media screen and (min-width:501px) and (max-width:768px){
	
	/*#pageWrapper {border-top:5px solid grey;}*/
	
	#pageWrapper header .headerBody nav ul.navi li.search_item form#searchformHeader fieldset .searchformInputfield {
		width:80px;
	}
	#pageWrapper header .headerBody nav ul.navi li.search_item form#searchformHeader fieldset .searchformInputfield:focus {
		width:120px;
	}
}


/*~~~ medium ~~~*/
@media screen and (min-width:769px) and (max-width:1023px){
	
	/*#pageWrapper {border-top:5px solid blue;}*/
	
	#pageWrapper #content {
		padding-top:350px;
	}
	html.gallery-initialized #pageWrapper #content {
		padding-top:450px;
	}
	
	#pageWrapper .pageWrapperInner .pageWrapperBody {
		width:96%;
	}
	
	#pageWrapper header .headerBody nav ul.navi li.search_item form#searchformHeader fieldset .searchformInputfield {
		width:140px;
	}
	#pageWrapper header .headerBody nav ul.navi li.search_item form#searchformHeader fieldset .searchformInputfield:focus {
		width:200px;
	}
	
	#pageWrapper header .headerBody nav .navDropdown .navDropdownRow h2 {
		float:left;
		width:35%;
	}
	#pageWrapper header .headerBody nav .navDropdown .navDropdownRow form {
		float:right;
		width:64%;
	}
	
}


/*~~~ large ~~~*/
@media screen and (min-width:1024px) and (max-width:1228px){
	
	#pageWrapper {
		/*border-top:5px solid yellow;*/
		background-position:0 -100px;
	}
	
	#pageWrapper .pageWrapperInner {
		background-position:-160px 186px;
	}
	
	#pageWrapper header {
		height:515px;
	}
	
	#pageWrapper #content {
		padding-top:250px;
	}
	html.gallery-initialized #pageWrapper #content {
		padding-top:350px;
	}
	
	.gallery-overlay-helper {
		top:206px;
	}
	
	html.panorama-gallery-initialized .overlay-helper,
	html.panorama-gallery-initialized #bg-header-gallery-panorama,
	html.carousel-gallery-initialized #bg-header-gallery-carousel	{
		top:206px;
	}
	
	#pageWrapper header .headerBody hgroup.siteTitle {
		position:absolute;
		left:30px;
		top:30px;
	}
	
	#pageWrapper .pageWrapperInner .pageWrapperBody {
		width:96%;
	}
	
	#pageWrapper header .headerBody nav {
		float:none;
		padding-top:173px;
	}
	#pageWrapper header .headerBody nav ul.navi {
		float:none;
	}
	
	#pageWrapper #content .contentWrapper .contentWrapper-Inner .contentWrapper-Inner-Cell-1 {
		width:40%;
	}
	#pageWrapper #content .contentWrapper .contentWrapper-Inner .contentWrapper-Inner-Cell-2 {
		width:59%;
	}
	#pageWrapper #content .contentWrapper .contentWrapper-Inner .contentWrapper-Inner-Cell-2 .contentWrapper-Inner-Cell-Body {
		padding-left:30px;
	}
	
	#pageWrapper #content .contentWrapper .postlist .postlist-content .postlist-content-right .postlist-content-body {
		padding-right:10px;
	}
	
}


/*~~~ big ~~~*/
@media screen and (min-width:1229px){
	
	/*#pageWrapper {border-top:5px solid green;}*/
	
	#pageWrapper header .headerBody hgroup.siteTitle {
		float:left;
		width:29%;
	}
	
	#pageWrapper header .headerBody nav {
		float:right;
		width:70%;
	}
	
	#pageWrapper header .headerBody nav ul.navi {
		display:block;
	}
	
	#pageWrapper #content .contentWrapper form.wpcf7-form input.wpcf7-text,
	#pageWrapper #content .contentWrapper form.wpcf7-form .custom-select-wrapper {
		width:75%;
	}
}